<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'az', version '3.1'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Yeni contakt əlavə et';
$string['addsomecontacts'] = 'Kiməsə məlumat göndərmak və ya onun üçün bu səhifəy simgə əlavə etmək üçün yuxarıdakı <a href="{$a}">search tab</a> axtarış qoşmasından istifadə edin';
$string['addsomecontactsincoming'] = 'Bu məlumatlar sizin kontaktlarınız siyahıhısında olmayan adamdan gəlib. Onları siyahıya əlavə etmək üçün adlarının qarşısında "Kontakt əlavə et" düyməsini sıxın.';
$string['ago'] = '{$a} əvvələ';
$string['ajax_gui'] = 'Ajax çat';
$string['allmine'] = 'Mənə gələn və məndən gedən bütün mesajlar';
$string['allstudents'] = 'Kursdakı tələbələr arasında bütün mesajlar';
$string['allusers'] = 'Bütün istifadəçilərin bütün mesajları';
$string['backupmessageshelp'] = 'Əgər qoşulubsa mesajların mübadiləsi saytın avtomatik rezervləşdirilməsinə əlavə ediləcək';
$string['beepnewmessage'] = 'Yeni mesaj gəldikdə səs siqnalı';
$string['blockcontact'] = 'Bu kontaktdan gələn mesajları blokirovka et';
$string['blockedmessages'] = 'Blokirovka edilmiş kontaktdan gələn və ya ona gedən {$a} mesaj';
$string['blockedusers'] = 'Blokirovka edilmiş kontaktlar';
$string['blocknoncontacts'] = 'Mənim kontaktlarımın siyahısında olmayanlardan mesajları qəbul etmə';
$string['contactlistempty'] = 'Sizin kontaktlarınızın siyahısı boşdur';
$string['contacts'] = 'Kontaktlar';
$string['context'] = 'kontekst';
$string['deletemessagesdays'] = 'Köhnə mesajların neçə gündən sonra silinəcəyi vaxt';
$string['disableall'] = 'Müvəqqəti olaraq bildirişləri söndür';
$string['disableall_help'] = 'Müvəqqəti olaraq saytın administratoru tərəfindən "məcburi" kimi qeyd edilmişlərdən başqa bütün bildirişləri söndür';
$string['disabled'] = 'Bu saytda mesajlar söndürülüb';
$string['discussion'] = 'Müzakirə';
$string['emailmessages'] = 'Əgər mən saytda deyiləmsə, mənə gələn mesajları e-poçta göndər';
$string['emailtagline'] = 'Bu məktub Sizə "{$a->sitename}" saytında gələn mesajın kopiyasıdır. Cavab üçün {$a->url} keçidindən istifadə edin.';
$string['emptysearchstring'] = 'Siz nə axtardığınızı göstərməmisiniz';
$string['errorcallingprocessor'] = 'Çağırış səhvi prosessor tərəfindən təyin edildi';
$string['formorethan'] = '... çox vaxt ərzində';
$string['gotomessages'] = 'Mesajlara keç';
$string['guestnoeditmessage'] = 'Qonaq məlumatların mübadiləsi üçün seçimləri redaktə edə bilməz';
$string['guestnoeditmessageother'] = 'Qonaq digər istifadəçilərdə məlumatların mübadiləsi üçün seçimləri redaktə edə bilməz';
$string['includeblockedusers'] = 'Blokirovka edilmiş istifadəçiləri nəzərə al';
$string['incomingcontacts'] = 'Mesaj göndərib - ({$a} insan)';
$string['keywords'] = 'Açar söz';
$string['keywordssearchresults'] = 'Mesaj tapıldı:{$a}';
$string['keywordssearchresultstoomany'] = 'Mesaj tapıldı:{$a} artıq. Axtarış parametrlərini dəqiqləşdirin';
$string['loggedin'] = 'Saytdadır';
$string['loggedindescription'] = 'Mən saytda olanda';
$string['loggedoff'] = 'Saytda deyil';
$string['loggedoffdescription'] = 'Mən saytda olmayanda';
$string['mailsent'] = 'Sizin mesajınız e-poçt ilə göndərildi';
$string['managecontacts'] = 'Kontaktlarımı idarə et';
$string['maxmessages'] = 'Diskussiyalar tarixçəsində göstəriləcək mesajların maksimum sayı';
$string['message'] = 'Mesaj';
$string['messagehistory'] = 'Mesaj tarixçəsi';
$string['messagehistoryfull'] = 'Bütün mesajlar';
$string['messages'] = 'Mesajlar';
$string['messaging'] = 'Mesajların mübadiləsi';
$string['messagingdisabled'] = 'Bu saytda mesajların mübadiləsi söndürülüb, onların əvəzinə e-məktub göndəriləcək';
$string['mostrecent'] = 'Son mesajlar';
$string['mostrecentconversations'] = 'Son danışıqlar';
$string['mostrecentnotifications'] = 'Son bildirişlər';
$string['newonlymsg'] = 'Ancaq yenilərini göstər';
$string['newsearch'] = 'Yeni axtarış';
$string['noframesjs'] = 'Sadə interfeysdən istifadə et';
$string['nomessages'] = 'Yeni mesaj yoxdur';
$string['nomessagesfound'] = 'Mesaj tapılmadı';
$string['noreply'] = 'Bu mesajı cavablandırmayın';
$string['nosearchresults'] = 'Axtarış nəticə vermədi';
$string['offline'] = 'Saytda deyil';
$string['offlinecontacts'] = 'Saytda olmayan kontaktlar: ({$a})';
$string['online'] = 'Saytdadır';
$string['onlinecontacts'] = 'Saytda olan kontaktlar: ({$a})';
$string['onlyfromme'] = 'Ancaq məndən gedən mesajlar';
$string['onlytome'] = 'Ancaq mənə gələn mesajlar';
$string['pagerefreshes'] = 'Bu səhifə hər {$a} saniyədən bir yenilənir';
$string['private_config'] = 'Açılan mesaj pəncərəsi';
$string['processortag'] = 'Təyinat';
$string['providers_config'] = 'Daxil olan mesajlar üçün bildiriş metodlarını sazlayın';
$string['providerstag'] = 'Mənbə';
$string['readmessages'] = 'Oxunmuş mesajlar: {$a}';
$string['recent'] = 'Sonuncular';
$string['removecontact'] = 'Kontaktı sil';
$string['savemysettings'] = 'Sazlama parametrlərimi yadda saxla';
$string['search'] = 'Axtarış';
$string['searchcombined'] = 'İstifadəçilərin və mesajların axtarışı';
$string['searchforperson'] = 'İstifadəçilərin axtarışı';
$string['searchmessages'] = 'Mesajların axtarışı';
$string['sendmessage'] = 'Mesaj göndər';
$string['sendmessageto'] = '{$a} üçün mesaj göndər';
$string['sendmessagetopopup'] = '{$a} üçün mesaj göndər - yeni pəncərədə';
$string['settings'] = 'Sazlama parametrləri';
$string['settingssaved'] = 'Sizin sazlama parametrləri yadda saxlandı';
$string['showmessagewindow'] = 'Yeni mesaj gələndə açılan pəncərə';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['timenosee'] = 'dəqiqə mən saytdan çıxandan  sonra';
$string['timesent'] = 'Göndərmə vaxtı';
$string['unblockcontact'] = 'Bu kontakdan gələn mesajlara qoyulan qadağanı götür';
$string['unreadmessages'] = 'Oxunmamış mesajlar: {$a}';
$string['unreadnewmessage'] = '{$a} istifadiçədən gələn yeni mesaj';
$string['unreadnewmessages'] = 'Yeni mesajlar ({$a})';
$string['userisblockingyou'] = 'İstifadəçi sizdən gedən mesajları blokirovka edib';
$string['userisblockingyounoncontact'] = 'Bu istifadəçi ancaq onun kontakt siyahısında olanlardan mesajları qəbul edir. Siz hal-hazırda siyahıda deyilsiniz.';
$string['userssearchresults'] = 'İstifadəçilər tapılıb: {$a}';
