<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_fusion', language 'az', version '3.1'.
 *
 * @package     theme_fusion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"> <div class="theme_screenshot"> <h2>Tərtibat mövzusu "Fusion"</h2> <img src="fusion/pix/screenshot.jpg" /><h3>Tərtibat mövzularının müzakirə edildiyi forum:</h3> <p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p> <h3>Tərtibat mövzularını işləyib hazırlayanlar:</h3> <p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p> <h3>Tərtibat mövzularından istifadə edilməsinə dair sənədlər:</h3> <p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p> <h3>Səhvlər haqqında hesabatlar:</h3> <p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p> </div> <div class="theme_description"> <h2>Tərtibat mövzusu haqqında</h2> <p>"Fusion" - mövzusu Moodle 2.0. üçün yaradılmış  dəyişən eni olan iki sütundan ibarət mövzudur. O hər səhifədə saytın adının üstündə görünəcək istifadəçi menyusundan istifadə etməyə imkan verir. Mövzuda həm də keçidlərin rəngini dəyişməyə, baş səhifədə saytın adı altında deviz əlavə emək, həm də aşağı kolontitula mətn əlavə etmək kimi sazlama parametrləri var.</p> <h2>Изменения</h2> <p>Bu mövzu, Moodle nüvəsinə daxil edilmiş "Base" və "Canvas" mövzularına əsaslanıb. Əgər Siz bu mövzunun xarici görünüşünü dəyişmək istəsəniz bu mövzu, "Base" və "Canvas" baza mövzularının əsasında yeni mövzu yaratmaq məsləhət görülür. Bu zaman bu ana mövzuların nüvəsində edilən yenilənmələr Sizin yeni mövzuya tətbiq ediləcək.</p> <h2>Tərtibatçılar</h2> <p>Bu dizayn əvvəlcə Digital Nature-də yaradılıb (hello@digitalnature.ro), sonra Moodle saytına NewSchool Learning-dən Patrik Molli (Patrick Malley) tərəfindən keçirilib(сontact@newschoollearning.com).</p> <h2>Лицензия</h2> <p>Bu və bütün digər mövzular Moodle nüvəsinə daxil edilib və lisenziyanın şərtlərinə görə yayılır <a href="http://www.gnu.org/licenses/gpl.html">GNU General Public License</a>.</p> </div> </div>';
$string['configtitle'] = '"Fusion" mövzusunun parametrlərininsazlanması';
$string['customcss'] = 'İstifadəçi CSS';
$string['customcssdesc'] = 'Burada göstərilən istənilən CSS stilləri hər səhifəyə əlavə ediləcək, bu da mövzunu asanlıqla dəyişməyə imkan verir.';
$string['footertext'] = 'Aşağı kolontitulun mətni';
$string['footertextdesc'] = 'Haşiyə və ya aşağı kolontitulun mətnini verin';
$string['linkcolor'] = 'Keçidin rəngi';
$string['linkcolordesc'] = 'Bu parametr mövzu üçün keçidlərin rəngini təyin edir';
$string['pluginname'] = 'Fusion';
$string['region-side-post'] = 'Sağ';
$string['region-side-pre'] = 'Sol';
$string['tagline'] = 'Deviz';
$string['taglinedesc'] = 'Baş səhifədə saytın adının altında göstəriləcək qısa devizdir.<br />';
