<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_fc', language 'az', version '3.1'.
 *
 * @package     auth_fc
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_fcchangepasswordurl'] = 'Parolun dəyişilmə linki';
$string['auth_fcconnfail'] = 'Errno-ya qoşulmaq mümkün olmamışdır: {$a->no} və səhv sətiri: {$a->str}';
$string['auth_fccreators_key'] = 'Yaradıcılar';
$string['auth_fcdescription'] = 'Bu üsul verilmiş istifadəçi adı və ya parolunun etibarlı olub olmadığını yoxlamaq üçün FirstClass serverindən istifadə edir.';
$string['auth_fcfppport'] = 'Server portu (3333 ən çox istifadə olunur)';
$string['auth_fcfppport_key'] = 'Port';
$string['auth_fchost'] = 'FirstClass server ünvanı. İP nömrəsi və ya DNS adından istifadə edin.';
$string['auth_fchost_key'] = 'Host';
$string['auth_fcpasswd'] = 'Yuxarıdaki hesab üçün parol.';
$string['auth_fcpasswd_key'] = 'Parol';
$string['auth_fcuserid_key'] = 'İstifadəçi İD-i';
$string['pluginname'] = 'FirstClass server';
