<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_mnet', language 'az', version '3.1'.
 *
 * @package     auth_mnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_mnet_auto_add_remote_users'] = '"Bəli" seçimini etsəniz, xarici istifadəçi ilk dəfə sistemə daxil olarkən avtomatik olaraq yerli istifadəçi qeydi yaradılır.';
$string['auth_mnet_roamin'] = 'Bu host istifadəçiləri sizin saytınızda sərbəst dolaşa bilər';
$string['auth_mnet_roamout'] = 'Sizin istifadəçilər bu hostlarda sərbəst dolaşa bilər';
$string['auth_mnet_rpc_negotiation_timeout'] = 'XMLRPC marşrutu üzrə audentifikasiya üçün ayrılan zaman bir neçə dəqiqədir.';
$string['auth_mnetdescription'] = 'İstifadəçilər sizin Moodle Network tənzimləmələrinizdə müəyyənləşdirilmiş etibarlı vebə əsasən audentifikasiya edilir.';
$string['auto_add_remote_users'] = 'Xarici istifadəçilərin avtomatik əlavə olunması';
$string['pluginname'] = 'MNet audentifikasiyası';
$string['rpc_negotiation_timeout'] = 'RPC anlaşma müddəti';
$string['sso_idp_name'] = 'SSO  (Tanınma Operatoru)';
$string['sso_mnet_login_refused'] = '{$a->user} istifadəçi adına {$a->host}-dan daxil olmaq icazə verilmir.';
$string['sso_sp_name'] = 'SSO (Xidmət Operatoru)';
