<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'az', version '3.1'.
 *
 * @package     quiz_grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotloadquestioninfo'] = 'Sualın tipi haqqında spesifik məlumatı yükləmək mümkün deyil';
$string['essayonly'] = 'Növbəti suallar əl ilə qiymətləndirmə tələb edir';
$string['gradeall'] = 'Bütün  {$a} cəhdləri qiymətləndir';
$string['graded'] = '(qiymətləndirilib)';
$string['gradenextungraded'] = 'Növbəti {$a} qiymətləndirilməmişləri qiymətləndir';
$string['gradeungraded'] = 'Bütün {$a} qiymətləndirilməmişləri qiymətləndir';
$string['grading'] = 'Əl ilə qiymətləndirmə';
$string['gradingall'] = 'Bu sual üçün bütün {$a} cəhdlər';
$string['gradingattempt'] = '{$a->fullname} tələbənin {$a->attempt} nömrəli cəhdi.';
$string['gradingnextungraded'] = 'Növbəti {$a} qiymətləndirilməmiş cəhdlər';
$string['gradingnotallowed'] = 'Sizin bu testin cavablarını əl ilə qiymətləndirməy icazəniz yoxdur';
$string['gradingreport'] = 'Əl ilə qiymətləndirilənlər haqqında hesabat';
$string['gradingungraded'] = '{$a} qiymətləndirilməmiş cəhd';
$string['gradinguser'] = '{$a} üçün cəhdlər';
$string['invalidattemptid'] = 'Belə ID ilə cəhd yoxdur';
$string['invalidquestionid'] = 'ID {$a} ilə qiymətləndiirilən sual tapılmadı';
$string['questiontitle'] = 'Sual {$a->number} : "{$a->name}" ({$a->openspan}{$a->gradedattempts}{$a->closespan} / {$a->totalattempts} cəhdlər {$a->openspan}qiymətləndirildi{$a->closespan}).';
